<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>5451</brand_id>
<brand_name>国维</brand_name>
<brand_ename>Guowei</brand_ename>
<mobile_nums>0</mobile_nums>
<expires>2011-01-10</expires>
</info>
</root>